import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IHorizonConfig } from './horizon.types.js';
import { horizonProfile } from './horizon.types.js';

export class HorizonConfigFlow extends SimpleLocalConfigFlow<IHorizonConfig> {
  constructor() {
    super(horizonProfile);
  }
}
